## kernel-patch-ppscsi-2.4 20010321-1

=== debian/changelog ===
kernel-patch-ppscsi-2.4 (20010321-1) unstable; urgency=low

  * Initial Release.

 -- Eduard Bloch <blade@debian.org>  Fri, 12 Oct 2001 18:45:47 +0200
