=== debian/control ===
Source: kernel-patch-ppscsi-2.4
Section: devel
Priority: optional
Maintainer: Eduard Bloch <blade@debian.org>
Standards-Version: 3.5.2
Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches

Package: kernel-patch-ppscsi-2.4
Architecture: all
Depends: patch
Suggests: kernel-source-2.4.10, kernel-package
Description: patch to support SCSI emulation over parallel port
 This package contains a patch for recent versions of Linux kernel
 2.4.x to support common parallel port periphery devices like
 scanners, which use SCSI protocol internaly.
