## kernel-patch-ppscsi-2.4 20010321-2

=== debian/changelog ===
kernel-patch-ppscsi-2.4 (20010321-2) unstable; urgency=low

  * Slight modifications for new dh-kpatches, closes: #164070

 -- Eduard Bloch <blade@debian.org>  Fri, 11 Oct 2002 10:14:04 +0200
