=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Eduard Bloch <blade@debian.org>
 Standards-Version: 3.5.2
-Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches
+Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches (>= 0.99.17)
 
 Package: kernel-patch-ppscsi-2.4
 Architecture: all
-Depends: patch
+Depends: ${kpatch:Depends}
 Suggests: kernel-source-2.4.10, kernel-package
 Description: patch to support SCSI emulation over parallel port
  This package contains a patch for recent versions of Linux kernel
